SITESUMMARY-UPDATE-MUNIN(8)

NAME
sitesummary-update-munin - update Munin configuration

SYNOPSIS
sitesummary-update-munin

DESCRIPTION
Update Munin configuration from sitesummary configuration.

To include configuration, files can be put into the /etc/munin/munin-conf.d directory.

AUTHORS
Debian Edu Team, https://blends.debian.org/edu